<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel = 'stylesheet' href = '/static/styles.css' />
</head>
<body>
    <div>
        <h3>as follows shows the layer construction and layer thickness</h3>
    </div>
    <div>
        <table class="table">
            <tr class = 'table__header'>
                {% for header in headings %}
                <th class = 'table__cell'>{{header}}</th>
                {% endfor %}
            </tr>
            {% for row in data %}
                <tr class="table__row">
                    {% for cell in row %}
                        <td class="table__cell">{{ cell }}</td>
                    {% endfor %}
                </tr>
            {% endfor %}
        </table>
    </div>
</body>
</html>